@media (min-width:992px) and (max-width:1199px) {
.navigation .navbar .navbar-nav li{ padding:0px 0px;}	
.header .culture_ideas form .control { width: 92px;}
.chifley_block .chifley .teem .stephen_img a img{ width:100%;}
.header .culture_ideas form .control{ margin:0px;}

.about_us .thinking .about_img .entry-video iframe,
.about_us .thinking .about_img img {  height: auto !important; width: 100% ;}
	}
	
	
@media (min-width:768px) and (max-width:992px) {
	/*home page*/
.header .logo{ text-align:center;}
.header .culture_ideas form{text-align:center;}
/*.header .culture_ideas form button{
	bottom: 9px;
    float: none;
    position: relative;
}*/
.navigation .search_social .serch_box{ width:200px; display:inline-block;}
.navigation { margin-top: 20px;}
.progress_thinking .growth{margin-top: 30px;}
.progress_thinking .the_media .mic{float:left;}
.chifley_block .chifley .teem .stephen_img{ float:left;}
.footer .aboutus{ margin-bottom:30px;}
.footer .footer_right_block .follow{ text-align:left;}

.header .culture_ideas form h3{ text-align:center;}
/*.header .culture_ideas form .control {display: inline-block; float: none;margin: 0 0 0 3px; max-width: 94px;}*/

/*about us */
.about_us .thinking .about_text .space{ display:none;}
.about_us .thinking .about_text h4{ padding-top:15px;}
.about_us .thinking .about_text ul {right: 14px;}

.chifley_block{ margin-top:25px;}
.about_us .thinking .about_img .entry-video iframe,
.about_us .thinking .about_img img {  height: auto !important; width: 100% ;}

}

@media (min-width:320px) and (max-width:767px) {
	/*home page*/
.header .logo{ text-align:center;}
.navigation .navbar .navbar-nav li:first-child{ padding-left:15px;}
.header .culture_ideas form{text-align:center;}
.header .culture_ideas form button{ float:none; }

.navigation .search_social .serch_box,
.navigation .search_social .social{ display:none;}

.navigation { margin-top: 20px;}
.progress_thinking .growth{margin-top: 30px;}
.progress_thinking .the_media .mic{float:left;}
.chifley_block .chifley .teem .stephen_img{ float:left;}
.footer .aboutus{ margin-bottom:30px;}
.footer .footer_right_block .follow{ text-align:left;}
.header .navbar-default .navbar-toggle{border-color:#FFF;}
.header .navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {background-color: #FFF;}

.navigation .search_social .social {bottom: 25px; position: absolute; right: 145px;}

.navigation .navbar-default .navbar-toggle .icon-bar {background-color: #c97b69; height:3px;}
.navigation .navbar-header .mobile_social{ float: left; margin-top: 15px; }
.navigation .navbar-header .mobile_social li{ display:inline; padding:0px 4px}
.navigation .navbar-header .mobile_social a{color: #c56f5b;}
.navigation .navbar-header .mobile_social li:first-child{}
.navigation .navbar-header .mobile_social li:first-child a{background:#f7941d;border: medium none;    border-radius: 21px; color: #ffffff;  font-size: 12px;margin-top: 0px;padding: 5px 10px;}

.header .mobile_serch_box { margin: auto; width: 200px;}
.header .mobile_serch_box .input-group-addon{background-color: #FFF;}
.header .mobile_serch_box .form-control { border-radius: 28px !important; width:164px;}	
.header .mobile_serch_box .input-group-addon { background: none ; border:none; font-size: 22px;}	
.header .mobile_serch_box .input-group-addon a,
.header .mobile_serch_box .input-group-addon span {color: #cccccc;}

.header .culture_ideas{ display:none;}

.mobile_social .modal-content{ display:inline-block;width: 100%; padding-bottom:25px;}
.mobile_social .modal-content form {padding:20px;}
.mobile_social .modal-content form h3{color: #423c3a;font-size: 12px;font-weight: bold;margin-bottom: 8px;}
.mobile_social .modal-content form span {color: #f7941d; font-weight: bold;}

.mobile_social .modal-content form .control input { border: 1px solid #cccccc; border-radius: 12px; font-size: 12px; padding: 2px 10px; width: 100%; margin-bottom:10px;height: 27px;}
.mobile_social .modal-content form  button {
	background:#f7941d;border: medium none;border-radius: 21px;color: #ffffff;float: right;font-size: 12px;margin-top: 8px;padding: 5px 10px;
    position: absolute;
    bottom: 15px;
    right: 18px;
}
.mobile_social .modal-content form  button:hover{  background: none repeat scroll 0 0 #e28310;}
.mobile_social,
.mobile_serch_box{ display:block !important;}

.progress_thinking .the_media .mic iframe{ width:100% !important;}


/*about us */
.about_us .thinking .about_text .space{ display:none;}
.about_us .thinking .about_text h4{ padding-top:15px;}
.about_us .thinking .about_text ul {right: 14px;}

.chifley_block{ margin-top:25px;}

/*menu*/
#access a{ line-height: normal;  padding: 10px 0px; text-indent:20px;}
.navigation .navbar .navbar-nav li:first-child{ padding-left:0;}
#access ul ul{ top:35px; width: 100%;}
.navigation #access ul ul a{ width: 100%;}
.navigation .navbar-collapse.in {  overflow-y: visible;}
.navigation .navbar-nav{ margin:0px;}
.navigation .navbar .navbar-nav li{ display:inline-block; width:100%;}
.about_us .thinking .about_img .entry-video iframe,
.about_us .thinking .about_img img {  height: auto !important; width: 100% ;}


.wp-pagenavi .pages { display: inline-block; margin-bottom: 11px;  width: 100px;}
.the_center .center_text .entry-content img{ width:100%;}
}

@media (min-width:320px) and (max-width:480px) {
 /*home page*/
.header .logo img{ width:100%;}	
.slider{ *background:url(../images/mobile_bg.jpg) no-repeat 0px 0px !important; background-size:cover ;}
.slider .sldier_left h3{ padding-top: 10px;}
.slider .sldier_left { height: 195px; overflow: hidden; width:21%;}
.footer .footer_right_block .footer_logo img{ width:100%;}	
.slider{width: 276%;}
/*contact us*/
.contact form .feild1 .control img{ width:100%;}

/*light box*/
.pop_logo img{ width:100%;}
.popup_bg form input{ width:100%;}


}


 



/* REPONSIVE CSS */

.mobile_social,
.mobile_serch_box{ display:none;}
#attachment_3754,
.the_center .center_text .entry-content .wp-caption img{ height:auto !important; width:100% !important; min-width:inherit !important;}
#gform_fields_8 li{ list-style:none !important;}
.gform_footer .button.gform_button{background: none repeat scroll 0 0 #f7941d; border: medium none;border-radius: 3px; color: #ffffff;font-size: 15px;margin-top: 0; padding: 5px 10px;}






